UPDATE AKSENOV
SET СТИПЕНДИЯ =
  CASE
    WHEN ("МАТ"+"ИНФ"+"ИН_ЯЗ")/3 > 4.5 THEN СТИПЕНДИЯ * 1.5
    WHEN ("МАТ"+"ИНФ"+"ИН_ЯЗ")/3 < 4.5 AND (МАТ+ИНФ+"ИН_ЯЗ")/3 > 3.5 THEN СТИПЕНДИЯ * 1.25
    WHEN ("МАТ"+"ИНФ"+"ИН_ЯЗ")/3 < 3.5 AND (МАТ+ИНФ+"ИН_ЯЗ")/3 > 2.5 THEN СТИПЕНДИЯ
    ELSE 0
END;
